const ecosystemMap = {
    '1': 'health-management',
    '28': 'elderly-service',
    '38': 'child-education',
    '48': 'wealth-management',
    '55': 'life-entertainment'
}

const alias = {
    'health-management': '健康管理',
    'elderly-service': '养老服务',
    'child-education': '子女教育',
    'wealth-management': '财富管理',
    'life-entertainment': '生活娱乐'
}

// 根据 ecosystemMap 获取对应的 ecosystem
export function getEcosystem(ecosystem) {
    return ecosystemMap[ecosystem]
}

// 根据 value 获取对应的 ecosystem
export function getEcosystemByValue(value) {
    return Object.keys(ecosystemMap).find(key => ecosystemMap[key] === value)
}

export function getAlias(value) {
    return alias[value]
}